@layer base {
  :is(h1, h2, h3, h4, h5, h6) {
    margin: var(--s7) 0 var(--s2);
    color: var(--c1-7);
    font-weight: 500;
    line-height: 1.05;
  }
  p {
    padding-bottom: 0;
    margin: 0 0 var(--s4);
    line-height: var(--line-height-p);
  }
  :is(ul, ol) {
    margin: 0 0 var(--s4);
  }
  li {
    line-height: 1.1;
    margin-bottom: var(--s2);
  }
  h1 {
    font-weight: 700;
  }
  h1 {
    font-size: var(--h1);
  }
  h2 {
    font-size: var(--h2);
  }
  h3 {
    font-size: var(--h3);
  }
  h4 {
    font-size: var(--h4);
  }
  h5 {
    font-size: var(--h5);
  }
  h6 {
    font-size: var(--h6);
  }
  #page-title {
    font-weight: 900;
  }
}
@layer base {
  #cicero-credit {
    display: block;
    text-align: center;
    align-self: end;
    text-transform: uppercase;
    font-size: 0.66em;
    letter-spacing: 1.4px;
    padding-bottom: var(--s4);
    padding-top: var(--s4);
    margin-left: -var(--s4);
    justify-self: center;
  }
  #cicero-credit strong {
    font-weight: 900;
  }
  #cicero-credit.dark-background {
    background-color: var(--c1-7) !important;
    padding: 20px 0;
    color: #fff;
    margin: 0;
  }
  #cicero-credit.light-background {
    padding: 20px 0;
    margin: 0;
  }
  #cicero-credit.light-background a {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a::after {
    left: 0;
  }
  #cicero-credit.light-background a:hover {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a:hover::after {
    background-color: var(--c1-9);
  }
  #cicero-credit a {
    text-decoration: none;
    position: relative;
    color: #fff;
  }
  #cicero-credit a::after {
    pointer-events: none;
    display: block;
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    background-color: #fff;
    top: 100%;
    left: auto;
    right: auto;
    transition: 0.3s;
  }
  #cicero-credit a:hover {
    color: #fff;
  }
  #cicero-credit a:hover::after {
    width: 100%;
  }
  #cicero-credit.interior {
    width: 100%;
    margin-top: auto;
  }
  #cicero-credit.interior a::after {
    left: 0;
  }
}
@layer components {
  .btn, :is([type=reset], .style-as-reset), [type=submit], a[href="#enter-url-here"], nav[class*=button-] > span[class*=btn-i] a, nav[class*=button-] > a {
    border: 2px solid var(--c1-9);
    background-color: var(--c1-9);
    color: #fff;
    border-radius: var(--s7);
    font-size: var(--fs-md);
    font-weight: 500;
    padding: var(--s4) var(--s7);
    margin: 0;
    line-height: 1;
    text-decoration: none;
    transition: color var(--t-time) var(--easing), background-color var(--t-time) var(--easing);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .btn.sml, .sml:is([type=reset], .style-as-reset), .sml[type=submit], a.sml[href="#enter-url-here"], nav[class*=button-] > span[class*=btn-i] a.sml, nav[class*=button-] > a.sml {
    font-size: 0.77em;
    padding: 6px 13px;
    border-width: 1px;
  }
  .btn:hover, :hover:is([type=reset], .style-as-reset), [type=submit]:hover, a[href="#enter-url-here"]:hover, nav[class*=button-] > span[class*=btn-i] a:hover, nav[class*=button-] > a:hover {
    border-color: var(--c1-9);
    background-color: white;
    color: var(--c1-9);
    cursor: pointer;
  }
  .btn-wire {
    border: 2px solid var(--c1-9);
    font-weight: 400;
    background-color: white;
    color: var(--c1-9);
  }
  .btn-wire:hover {
    background-color: var(--c1-1);
  }
  nav[class*=button-] {
    display: flex;
    margin: 0 -3px var(--content-spacing);
  }
  nav[class*=button-] > a {
    flex: 0 1 auto;
  }
  nav[class*=button-] > span[class*=btn-i] {
    display: block;
    margin: 3px;
    padding: 0;
  }
  nav[class*=button-] > span[class*=btn-i]::after {
    content: none;
  }
  nav[class*=button-] > span[class*=btn-i] a {
    margin: 0;
  }
  nav.button-between {
    justify-content: space-between;
  }
  nav.button-right {
    justify-content: flex-end;
  }
  nav.button-center {
    justify-content: center;
  }
  nav.button-fill a {
    flex: 1 1 auto;
  }
  [type=submit] {
    color: white;
    border-width: 2px;
    text-transform: capitalize;
  }
  :is([type=reset], .style-as-reset) {
    color: var(--c1-9);
    border-color: var(--c1-9);
    text-transform: capitalize;
    background-color: #fff;
  }
  :is([type=reset], .style-as-reset):hover {
    background-color: var(--c1-9);
    color: white;
  }
  [class*=btn].c1l4 {
    border-color: var(--c1-9);
    color: var(--c1-9);
  }
  [class*=btn].c1l4:hover {
    color: var(--c1-9);
    background-color: var(--c1-9);
  }
  :is([class*=btn-i-], nav[class*=button-] > span[class*=btn-i-] > a) {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.1;
  }
  :is([class*=btn-i-], nav[class*=button-] > span[class*=btn-i-] > a)::after {
    margin-left: 10px;
  }
  @media (max-width: 768px) {
    :is([class*=btn-i-], nav[class*=button-] > span[class*=btn-i-] > a) {
      font-size: 16px;
    }
  }
  @media (max-width: 576px) {
    :is([class*=btn-i-], nav[class*=button-] > span[class*=btn-i-] > a) {
      font-size: 15px;
    }
  }
  .btn-i-download::after {
    content: "\f019";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-download > a::after {
    content: "\f019";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-arrow::after {
    content: "\f0a9";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-arrow > a::after {
    content: "\f0a9";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-external::after {
    content: "\f08e";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-external > a::after {
    content: "\f08e";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-user::after {
    content: "\f007";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-user > a::after {
    content: "\f007";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-info::after {
    content: "\f05a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .btn-i-info > a::after {
    content: "\f05a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .button-row {
    display: flex;
    justify-content: flex-end;
  }
  button:disabled {
    pointer-events: none;
    background-color: var(--c3-3);
    border-color: var(--c3-3);
    color: var(--c3-5);
  }
}
@layer base {
  .confirmation {
    text-align: center;
  }
  .confirmation svg {
    width: 170px;
    height: auto;
    margin-bottom: 23px;
    margin-left: auto;
    margin-right: auto;
    fill: var(--c1-9);
  }
  @media (max-width: 768px) {
    .confirmation svg {
      max-width: 45%;
    }
  }
  .confirmation h1 {
    margin-bottom: 11px;
  }
  .confirmation .section-box {
    max-width: 720px;
    margin: auto;
    padding-top: var(--s13);
    padding-bottom: var(--footer-spacing);
  }
  @media (max-width: 991px) {
    .confirmation .section-box {
      max-width: none;
    }
  }
  .confirmation .button-row {
    justify-content: center !important;
    margin-top: var(--s9);
  }
  .confirmation h1 {
    margin: var(--s4) 0 var(--s7);
  }
  .confirmation .section-box p {
    font-style: normal;
    text-align: left;
  }
}
@font-face {
  font-family: "Font Awesome 6 Pro";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("/webfonts/fa-regular-400.woff2") format("woff2"), url("/webfonts/fa-regular-400.ttf") format("truetype");
}
@layer base {
  fieldset {
    all: unset;
  }
}
@layer default {
  form {
    --c-label: var(--c1-7);
    --c-input: var(--c1-9);
    --c-border: var(--c1-5);
    --c-button: var(--c1-7);
    --c-submit: var(--c1-9);
    --c-reset: #fff;
    --radio-check-lh: 1.3;
    --c-group-bg: var(--c3-1);
    --c-group-border: var(--c3-3);
  }
  form button {
    color: white;
    padding: var(--s3) var(--s5);
    border-radius: var(--s1);
    font-size: var(--fs-md);
    font-weight: 600;
    line-height: var(--lh, 1.5);
    cursor: pointer;
    border: none;
  }
  [type=submit] {
    background-color: var(--c-submit);
  }
  [type=submit]:hover {
    background-color: var(--c1-7);
    color: var(--c1-1);
  }
  [type=submit]:disabled {
    opacity: 0.75;
    cursor: not-allowed;
  }
  [type=submit]:disabled:hover {
    background-color: var(--c-submit);
    color: #fff;
  }
  [type=submit][data-loading=true] {
    background-color: var(--c1-7);
    color: var(--c1-1);
    cursor: not-allowed;
    position: relative;
  }
  [type=submit][data-loading=true]:after {
    content: "loading";
    position: absolute;
    inset: 0;
    background-color: rgba(255, 255, 255, 0.75);
    display: flex;
    align-items: center;
    justify-content: center;
    font-style: italic;
    color: var(--c1-9);
  }
  [type=reset] {
    background-color: var(--c-reset);
  }
  [type=reset]:hover {
    background-color: var(--c1-9);
    color: #fff;
  }
  :is(.grid, .grid .field-group) > .field-group {
    display: grid;
    row-gap: var(--s6);
    grid-template-columns: subgrid;
    align-content: start;
  }
  :is(.grid, .grid .field-group) > .field-group > * {
    grid-column: 1/-1;
  }
}
@layer components {
  :is(form.grid, form .grid) {
    row-gap: var(--s6);
    grid-auto-flow: row;
  }
  .field:has(:is(input, select, textarea):disabled) label {
    opacity: 0.5;
    cursor: not-allowed;
  }
  .field.push {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .field-group.styled {
    transition: padding var(--t-time) var(--easing), margin var(--t-time) var(--easing);
    padding: var(--s4);
    background-color: var(--c-group-bg);
    outline: 1px solid var(--c-group-border);
    outline-offset: -1px;
  }
  .field-group [class*=title-] {
    font-style: italic;
    font-weight: 500;
    margin: 0;
    padding-bottom: var(--s1);
  }
  .field-group .title-l1 {
    font-size: var(--h5);
    border-bottom: 5px solid var(--c-group-border);
  }
  .field-group .title-l2 {
    font-size: var(--h6);
    border-bottom: 2px solid var(--c-group-border);
  }
  .field-group .title-l3 {
    font-size: var(--fs-lg);
    border-bottom: 1px dashed var(--c-group-border);
  }
  .field-options {
    display: flex;
    gap: var(--s1);
    flex-direction: column;
  }
  .field-options.styled {
    background-color: #fff;
    padding: var(--s2) var(--s3);
    border: 1px solid var(--c-border);
    border-radius: var(--s1);
  }
  .field-options.inline {
    flex-direction: row;
    flex-wrap: wrap;
    gap: var(--s2) var(--s4);
  }
  @container fieldset (width > 750px) {
    .field-options.inline {
      gap: var(--s3) var(--s6);
    }
  }
  .field-options.inline label {
    display: inline-flex;
  }
  .field-options[class*=cols] {
    display: block;
  }
  .field-options[class*=cols] > label {
    margin-bottom: var(--s2);
  }
  @container fieldset (width > 550px) {
    .field-options.cols-long {
      columns: 2;
    }
  }
  @container fieldset (width > 375px) {
    .field-options.cols-short {
      columns: 2;
    }
  }
  @container fieldset (width > 650px) {
    .field-options.cols-short {
      columns: 3;
    }
  }
  @container fieldset (width > 940px) {
    .field-options.cols-short {
      columns: 4;
    }
  }
  .field-options > label {
    break-inside: avoid;
  }
  .other {
    display: block;
    padding: var(--s3);
    outline: 1px solid var(--c-group-border);
    outline-offset: -1px;
    position: relative;
    background-color: var(--c-group-bg);
    overflow: hidden;
  }
  .other::after {
    content: "";
    position: absolute;
    top: 0;
    left: 20px;
    width: var(--s3);
    height: var(--s3);
    border-right: 1px solid var(--c-group-border);
    border-bottom: 1px solid var(--c-group-border);
    transform: translateY(-50%) rotate(45deg);
    background-color: white;
  }
  .other label {
    margin: 0 0 2px;
    padding: 0;
  }
  fieldset:disabled {
    opacity: 0.5;
    cursor: not-allowed;
  }
  fieldset:has(> .field-options) {
    container: fieldset/inline-size;
  }
  :is(label, legend, .legend) {
    display: block;
    margin-bottom: var(--s1);
    font-size: var(--fs-md);
    font-weight: 600;
    line-height: var(--lh, 1.5);
    color: var(--c-label);
    padding-left: 0;
  }
  :is(input, textarea, select) {
    padding: var(--s2) var(--s3);
    background-color: #fff;
    margin: 0;
    display: block;
    border: 1px solid var(--c-border);
    border-radius: var(--s1);
    line-height: var(--lh, 1.5);
    color: var(--c-input);
    width: 100%;
  }
  :is(input, textarea, select):disabled {
    opacity: 0.5;
    cursor: not-allowed;
  }
  input[type=file] {
    padding: calc(var(--s1) * 1.3);
  }
  :is([type=date], select) {
    padding: 0 var(--s3);
    height: 40px;
  }
  [type=date] {
    display: flex;
    width: 100%;
  }
  .select {
    position: relative;
    display: grid;
  }
  .select::after {
    content: "\f078";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  .select:after {
    grid-area: 1/1/2/2;
    place-self: center end;
    margin-right: var(--s3);
    pointer-events: none;
  }
  .select select {
    appearance: none;
    grid-area: 1/1/2/2;
  }
  textarea {
    min-height: 4em;
  }
  .no-arrow {
    appearance: none;
    -moz-appearance: textfield;
  }
  .no-arrow::-webkit-outer-spin-button, .no-arrow::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  label:has([type=radio], [type=checkbox]) {
    font-weight: normal;
    color: var(--c-label);
    margin: 0;
    line-height: var(--radio-check-lh, 1.5);
    display: flex;
    align-items: baseline;
    gap: var(--s1);
    position: relative;
    cursor: pointer;
  }
  label:has([type=radio], [type=checkbox]):has(input:focus-visible) {
    outline: 2px solid var(--c1-3);
    outline-offset: 2px;
    outline: -webkit-focus-ring-color auto 1px;
  }
  label:has([type=radio], [type=checkbox]):has(input:disabled) {
    cursor: not-allowed;
    opacity: 0.5;
  }
  label:has([type=radio], [type=checkbox]) input {
    opacity: 0;
    position: absolute;
    display: block;
    inset: 0;
  }
  label:has([type=radio])::before {
    content: "\f111";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  label:has([type=radio]:checked)::before {
    content: "\f192";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  label:has([type=checkbox])::before {
    content: "\f0c8";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  label:has([type=checkbox]:checked)::before {
    content: "\f14a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  [data-reupload] {
    display: flex;
    line-height: var(--lh, 1.5);
    font-size: 0.8em;
    padding: 5px;
    border: 1px solid var(--c-border);
    border-radius: var(--s1);
    align-items: center;
    min-height: 40px;
    gap: var(--s1);
  }
  [data-reupload] .name {
    flex: 1 1 auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: crosshair;
    line-height: var(--lh, 1.5);
  }
  [data-reupload] button {
    font-weight: 500;
    flex: 0 0 auto;
    background-color: var(--c-button);
    color: white;
    padding: var(--s1) var(--s3);
    line-height: 1;
    display: flex;
    align-items: center;
  }
}
@layer default {
  form {
    --info: var(--c3-7);
    --valid: var(--c3-7);
    --invalid: var(--errorRed-d1);
  }
}
@layer components {
  .invalid-helper, .valid-helper, .info-helper {
    font-size: 14px;
    line-height: 1;
    margin-top: 0.35em;
    font-style: italic;
    text-align: left;
  }
  .info-helper {
    display: block;
    color: var(--info);
  }
  .valid-helper {
    display: none;
    color: var(--valid);
  }
  .invalid-helper {
    display: none;
    color: var(--invalid);
  }
  span.style-as-req {
    font-style: italic;
    font-weight: 600;
  }
  .style-as-req::after,
  .field:has([required]) > label::after,
  fieldset:is([data-require-one], :has([required])) > legend::after,
  label:has(+ .select select[required])::after {
    content: " * "/" field required";
    vertical-align: top;
    font-size: var(--fs-md);
    font-family: var(--f1);
    white-space: nowrap;
    display: inline;
  }
  .checked:invalid :is(.field input, textarea, select, fieldset):not(:invalid) {
    opacity: 0.5;
  }
  .checked :is(.field :invalid, .field-options:has(:invalid)) {
    border: 2px solid var(--errorRed-d1);
  }
  .checked :invalid ~ .invalid-helper,
  .checked :invalid > .invalid-helper {
    display: block;
  }
  .checked :valid ~ .valid-helper {
    display: block;
  }
  select:disabled {
    opacity: 0.5;
  }
}
@layer state {
  .checked :is(.field input, fieldset, textarea, select):focus-within {
    opacity: 1;
  }
  label > input {
    opacity: 0;
  }
}
@layer base {
  :is([data-conditional], [data-conditional-any]) + * {
    --current-mt: 0px;
  }
}
@layer state {
  :is([data-conditional], [data-conditional-any]) {
    transition: max-height var(--t-time) var(--easing), visibility var(--t-time) var(--easing), margin var(--t-time) var(--easing), opacity var(--t-time) var(--easing), outline-color var(--t-time) var(--easing);
    max-height: var(--height, auto);
    overflow: hidden;
  }
  :is([data-conditional], [data-conditional-any]):is(:disabled, [aria-hidden=true]) {
    transition: max-height var(--t-time) var(--easing), visibility var(--t-time) var(--easing), margin var(--t-time) var(--easing), padding var(--t-time) var(--easing), opacity var(--t-time) var(--easing), outline-color var(--t-time) var(--easing);
    visibility: hidden;
    outline-color: transparent;
    max-height: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
  }
  :is([data-conditional], [data-conditional-any]):is(:disabled, [aria-hidden=true]):not([hidden]) + * {
    transition: margin-top var(--t-time) var(--easing);
    margin-top: calc(var(--current-mt) - var(--s6)) !important;
  }
  @media (width > 460px) {
    :is([data-conditional], [data-conditional-any]):is(:disabled, [aria-hidden=true]):not([hidden]) + *[class*="xs:"] {
      --current-mt: var(--s6);
    }
  }
  @media (width > 576px) {
    :is([data-conditional], [data-conditional-any]):is(:disabled, [aria-hidden=true]):not([hidden]) + *[class*="sm:"] {
      --current-mt: var(--s6);
    }
  }
  @media (width > 768px) {
    :is([data-conditional], [data-conditional-any]):is(:disabled, [aria-hidden=true]):not([hidden]) + *[class*="md:"] {
      --current-mt: var(--s6);
    }
  }
  @media (width > 991px) {
    :is([data-conditional], [data-conditional-any]):is(:disabled, [aria-hidden=true]):not([hidden]) + *[class*="lg:"] {
      --current-mt: var(--s6);
    }
  }
  @media (width > 1319px) {
    :is([data-conditional], [data-conditional-any]):is(:disabled, [aria-hidden=true]):not([hidden]) + *[class*="xl:"] {
      --current-mt: var(--s6);
    }
  }
  :is([data-conditional], [data-conditional-any]) + hr {
    --current-mt: var(--s6);
  }
  :is([data-conditional], [data-conditional-any]) + .slim {
    --current-mt: var(--s3);
  }
  :is([data-conditional], [data-conditional-any]).field-group[hidden] {
    display: none;
  }
}
@layer default {
  .field-group:has([data-template]) {
    --add-another-color: var(--c1-9);
    --add-another-hover-color: var(--c1-7);
  }
}
@layer components {
  :has([data-template]:nth-of-type(2)) {
    counter-reset: add-group;
  }
  :has([data-template]:nth-of-type(2)) > [data-template] {
    counter-increment: add-group;
  }
  :has([data-template]:nth-of-type(2)) > [data-template] > [class*=title-] {
    display: flex;
    align-items: center;
    gap: var(--s1);
  }
  :has([data-template]:nth-of-type(2)) > [data-template] > [class*=title-]::after {
    content: "#" counter(add-group);
    order: 2;
    flex: 1 1 auto;
  }
  :has([data-template]:nth-of-type(2)) > [data-template] > [class*=title-] button {
    order: 3;
  }
  .add-title {
    font-size: var(--fs-lg);
    font-weight: 600;
    line-height: 1;
    margin-bottom: var(--s3);
  }
  button:is([data-add-another], [data-remove-one]) {
    display: flex;
    align-items: center;
    gap: var(--s2);
    background-color: unset;
    color: inherit;
    padding: 0;
    margin: 0;
    border: none;
    font-size: 1em;
    font-weight: 400;
    font-style: italic;
    line-height: 1;
    color: var(--add-another-color);
  }
  button:is([data-add-another], [data-remove-one]):hover {
    color: var(--add-another-hover-color);
  }
  button:is([data-add-another], [data-remove-one]):disabled {
    opacity: 0.75;
    cursor: not-allowed;
  }
  [data-add-another]::before {
    content: "\f055";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  [data-remove-one] {
    grid-area: 1/-1/2/-4;
    justify-self: end;
  }
  [data-remove-one]::before {
    content: "\f056";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
}
@layer base {
  hr {
    margin: var(--s7) 0;
    border: none;
    padding: 0;
    width: 100%;
    height: 7px;
    border-radius: 10px;
    opacity: 1;
    background-color: var(--c2-5);
  }
  hr.gold {
    margin-top: 0;
    height: 1px;
  }
  .no-m {
    margin: 0;
  }
  .no-mtop {
    margin-top: 0;
  }
  .no-mbot {
    margin-bottom: 0;
  }
  .no-mtop-progbar {
    margin-top: 0;
  }
  .no-mtop-progbar h2 {
    margin-top: 0;
  }
  .slim {
    margin-top: var(--s3);
    margin-bottom: var(--s3);
  }
  .slim-mtop {
    margin-top: var(--s3);
  }
  .slim-mbot {
    margin-bottom: var(--s3);
  }
}
@layer base {
  form {
    margin-top: 0;
  }
  form .btn-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: var(--s4);
  }
  [data-info-box] {
    padding-top: var(--s4);
    border-bottom: 1px dashed var(--c3-3);
    margin-bottom: var(--s4);
  }
  [data-info-box] span {
    font-style: italic;
  }
  [data-info-box] p {
    margin-bottom: 0;
  }
  [data-info-box] .storage-used {
    color: var(--c3-9);
  }
  [data-info-box] .storge-total {
    font-weight: 700;
    color: var(--c1-9);
  }
  [data-info-box] .info {
    text-align: right;
  }
  [data-info-box] .invalid {
    display: none;
  }
  [data-info-box].over .storage-used {
    color: var(--errorRed);
  }
  [data-info-box].over .invalid {
    font-size: 0.85rem;
    line-height: 1;
    margin-bottom: 0.35em;
    font-style: italic;
    text-align: left;
    display: block;
    color: var(--errorRed);
  }
  [data-duplicate-box] .field {
    border-top: 1px solid var(--c3-3);
    padding-top: 10px;
    margin-bottom: 10px;
    position: relative;
    justify-content: space-between;
    align-items: flex-end;
  }
  .remove-upload {
    font-size: 0.85em;
    position: relative;
    grid-column: 2;
    grid-row: 1/span 2;
  }
  .remove-upload::after {
    content: "\f1f8";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  .removefile {
    display: grid;
  }
  .removefile input {
    grid-column: 1;
  }
  .multi-add > fieldset {
    position: relative;
  }
  .multi-add > fieldset::before, .multi-add > fieldset::after {
    display: none;
  }
  .multi-add > fieldset legend {
    margin-top: var(--s4);
    grid-area: 1/1/2/-1;
  }
  .multi-add > fieldset .txt-btn {
    border: none;
    background-color: transparent;
    padding: 0;
    margin: 0;
    color: var(--c1-7);
    text-align: right;
    font-style: italic;
    text-decoration: underline;
  }
  .multi-add > fieldset .remove {
    grid-area: 1/9/2/13;
    place-self: end end;
  }
  form .grid-s::before, form .grid-s::after {
    content: none;
  }
  select[readonly],
  input[readonly] {
    opacity: 0.7;
    cursor: not-allowed;
    background-color: #ddd !important;
  }
  .questionnaire legend {
    font-weight: 400 !important;
  }
}